登录 注册

登录

问题 XAMPP 1.74安装模板快速包

更多
2011年07月14日 11:26 - 2011年07月14日 11:28 #1 作者: borome
在网上下了些模板的快速安装包,用XAMPP 1.74安装,并安装了实例数据,但前台全是php的报错,很多很长,试了好多个包都是这样,能帮忙解答如何解决不 ,,关爱菜鸟~~

Strict Standards: Non-static method Warp::getInstance() should not be called statically, assuming $this from incompatible context in D:\xampp\htdocs\mailk\templates\yoo_expo\index.php on line 18

Strict Standards: Only variables should be assigned by reference in D:\xampp\htdocs\mailk\templates\yoo_expo\warp\systems\joomla.1.6\helpers\modules.php on line 52

Strict Standards: Only variables should be assigned by reference in D:\xampp\htdocs\mailk\templates\yoo_expo\warp\systems\joomla.1.6\helpers\modules.php on line 52
最后修改: 2011年07月14日 11:28 由 borome. 原因: 增加内容

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年08月05日 15:12 #2 作者: borome
XAMPP 1.7.4 已发布!

更新:

•Apache 2.2.17
•MySQL 5.5.8
•PHP 5.3.5
•phpMyAdmin 3.3.9
•FileZilla FTP Server 0.9.37
•Tomcat 7.0.3 (with mod_proxy_ajp as connector

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年08月06日 01:39 #3 作者: 7654321
关闭那啥的错误提示

登录 或者   注册一个会员帐号 来参与讨论